<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Update -->
    <color name="upsdk_color_gray_1">#F2F2F2</color>
    <color name="upsdk_color_gray_10">#191919</color>
    <color name="upsdk_color_gray_7">#808080</color>
    <!-- Update -->
</resources>